package com.sunxung.factoring.entity.project.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description:直属上级可分配任务查询实体
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年6月28日 下午7:48:23
 */
public class SearchDirectAssignableTask extends BaseSearch {

    /** 业务类别 **/
    private String businessType;// 要求与Constant.java业务常量值保持一致
    /** 办理人 **/
    private Long assignee;
    /** 业务编号 **/
    private String businessNo;
    /** 客户名称 **/
    private String customerName;

    public String getBusinessType() {
        return businessType;
    }

    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }

    public Long getAssignee() {
        return assignee;
    }

    public void setAssignee(Long assignee) {
        this.assignee = assignee;
    }

    public String getBusinessNo() {
        return businessNo;
    }

    public void setBusinessNo(String businessNo) {
        this.businessNo = businessNo;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }
}
